Subject: Re: bug#8764: 24.0.50; cedet/semantic/bovine/c-by.el:184:1:Error: Lisp nesting exceeds `max-lisp-eval-depth'

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 May 2011 19:15:59 -0300

> That isn't quite a scientific evaluation of what ought to be
> necessary, but it sure seems that the value can need to be higher than
> 1200, and it's pretty plausible that 1635 only helps until an extra
> couple elements get added to the parser, increasing stack usage.

Since 1200 seems sufficient during bootstrap, it would be worthwhile to
try and figure out what is different between your case and the
bootstrap case.

        Stefan